1. Gerda Member

    PHP to be installed ,MySQL

    Topic geplaatst op: 22-09-2017 om 19:32

    Vrijdag en ik loop weer tegen een probleem op hoor.
    Meerdere domeinen bij Versio en ook nu nieuw domein en ik zou 'even' een e107 cms. systeem installeren en dan krijg ik de volgende foutmelding.

    requires PHP to be installed or compiled with the MySQL extension to work correctly, please see the MySQL

    Iemand enig idee wat ik er zelf aan kan doen of moet ik echt wachten op versio ?
    (help ticket is ingediend)

  2. Tom Versio medewerker
    Reactie geplaatst op: 23-09-2017 om 09:44

    Beste Gerda,

    Voor u heb ik wat aangepast in het hostingpakket waar uw nieuwste domein op aanwezig is. Kunt u het nu nogmaals proberen om te kijken als het nu wel werkt voor u ?

    Vond u dit antwoord nuttig?

  3. Gerda Member
    Reactie geplaatst op: 23-09-2017 om 18:58

    Beste Tom

    Dank voor de aanpassing
    Nu kan ik verder gaan, het is opgelost.

    Vond u dit antwoord nuttig?